<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <!-- pixel, width zoom change -->
        <WIDTH_ZOOM_CHANGE value="128"/>
        <!-- base:100, object ratio -->
        <OBJECT_RATIOS value="50"/>
        <!-- pixel, must be times of 32, max step th -->
        <MAX_STEP_TH value="128"/>
        <!-- base:100, supported max zoom ratio -->
        <MAX_ZOOM_RATIO value="300"/>
        <!-- base:100, supported max wide ratio -->
        <MAX_WIDE_RATIO value="200"/>
        <!-- base:100, supported max color ratio -->
        <MAX_COLOR_RATIO value="300"/>
        <!-- base:100, supported min zoom ratio -->
        <MIN_ZOOM_RATIO value="50"/>
        <!-- base:100, window up range -->
        <WINDOW_UP_RANGE value="70"/>
        <!-- base:100, window donw range big -->
        <WINDOW_DOWN_RANGE_BIG value="90"/>
        <!-- base:100, supported max zoom ratio -->
        <WINDOW_DOWN_RANGE_SMALL value="80"/>
        <!-- base:100, defualt low ratio (object/crop) -->
        <DEFAULT_BIG_RATIO_LOW_TH value="32"/>
        <!-- base:100, defualt high ratio -->
        <DEFAULT_BIG_RATIO_HIGH_TH value="38"/>
        <!-- base:100, low ratio for human -->
        <BODY_BIG_RATIO_LOW_TH value="30"/>
        <!-- base:100, high ratio for human -->
        <BODY_BIG_RATIO_HIGH_TH value="50"/>
        <!-- base:100, low ratio for dog tracking -->
        <DOG_BIG_RATIO_LOW_TH value="30"/>
        <!-- base:100, high ratio for dog tracking -->
        <DOG_BIG_RATIO_HIGH_TH value="50"/>
        <!-- base:100, low ratio for cat tracking -->
        <CAT_BIG_RATIO_LOW_TH value="30"/>
        <!-- base:100, high ratio for cat tracking -->
        <CAT_BIG_RATIO_HIGH_TH value="50"/>
        <!-- base:100, low ratio for car tracking -->
        <CAR_BIG_RATIO_LOW_TH value="30"/>
        <!-- base:100, high ratio for cat tracking-->
        <CAR_BIG_RATIO_HIGH_TH value="50"/>
</CONFIG_PARA>
